package com.ssj.framework.weixin.util;

import java.io.Serializable;

public class SessionKey implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -5541622729079727380L;
	private String sessionKey;
	private String openId;
	private String unionid;
	public String getSessionKey() {
		return sessionKey;
	}
	public void setSessionKey(String sessionKey) {
		this.sessionKey = sessionKey;
	}
	public String getOpenId() {
		return openId;
	}
	public void setOpenId(String openId) {
		this.openId = openId;
	}
	public String getUnionid() {
		return unionid;
	}
	public void setUnionid(String unionid) {
		this.unionid = unionid;
	}
	
	
}
